# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Sg
 -Si
 -Mdelphi
 -Or
 -O1
 -Og
 -OpPENTIUM
 -Rintel
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus/removeIPCs
 -dxDBG_MUTEX
 -dxDBGLOG
 -g-
 -p-
 -b-
 
 -Cp386
#ENDIF

#IFDEF DEBUG
 -TLinux
 -vw
 -Sg
 -Si
 -Sa
 -Mdelphi
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -OG
 -OpPENTIUM
 -Rintel
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus/removeIPCs
 -dDBG_MUTEX
 -dDBGLOG
 -g
 -p-
 -bl
 
 -Os
 -Cp386
#ENDIF

#IFDEF RELEASE
 -TLinux
 -vw
 -Sg
 -Si
 -Mdelphi
 -CX
 -Or
 -O1
 -O2
 -OG
 -OpPENTIUM4
 -Rintel
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus/removeIPCs
 -dxDBG_MUTEX
 -dxDBGLOG
 -XX
 -Xs
 -g-
 -p-
 -b-
 
 -O3
#ENDIF

